local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onBegin()
    makeUnskippable ()
    disableRetry ()
    disablePause ()
    wait (10)
    coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("hexagonia", "ItsDash16_MTC3_SuperSidePrep"))
    wait (0.5)
    instantTeleportTo (624, 392, "void")
end

